body,td,th {
	color: #000000;
}
body {
	background-color: #FFFFFF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
a:link {
	color: #3366FF;
}
a:visited {
	color: #3366FF;
}
a:active {
	color: #663366;
}
a:hover {
	text-decoration: underline;
}
a {  text-decoration: none
}
.fa11tc {
	font-family: Arial;
	font-size: 11pt;
	font-style: normal;
	text-align: center;
	vertical-align: top;
}

.head1 {
	color: #009900;
	font-family: Arial;
	font-size: 18pt;
	font-style: normal;
	font-weight: bold;
}
.tablines {
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #009900;
	border-left-color: #009900;
}
.fa08tl {
	font-family: Arial;
	font-size: 8pt;
	font-style: normal;
	text-align: left;
	vertical-align: top;
}
.head02 {
	font-family: Arial;
	font-size: 12pt;
	font-style: normal;
	font-weight: bold;
	color: #009900;
}
